<table class="table">
  <thead>
  <tr>
    <th scope="col">#</th>
    <th scope="col">Nombre</th>
    <th scope="col">CUIT</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let empresa of empresas; let i=index">
    <th scope="row">{{i + 1}}</th>
    <td>{{empresa.nombre}}</td>
    <td>{{empresa.cuit}}</td>
  </tr>
  </tbody>
</table>
